## gkrellm-leds 0.8.0

=== Makefile ===
SHELL = /bin/sh
VPATH = src:src/pixmaps

GTK_INCLUDE = `pkg-config gtk+-2.0 --cflags`
GTK_LIB = `pkg-config gtk+-2.0 --libs`

X11_LIB = -L/usr/X11R6/lib -lX11 -lXtst

LIBS = $(GTK_LIB) $(X11_LIB)
DEFINES =
LFLAGS = -shared
INCLUDES = $(GTK_INCLUDE)
CFLAGS = -ansi -pedantic -Wall -O2 -fPIC 
CC = gcc

SRCS = gkleds.c
HDRS = gkleds.h
OBJS = gkleds.o
IMAGES = leds.xpm

INSTALL_PROG = install

.PHONY : clean
.PHONY : install
.PHONY : uninstall
.PHONY : test

#=======================================================================
#=======================================================================

gkleds.so : $(OBJS)
	$(CC) $(LFLAGS) $(LIBS) -o $@ $< 

gkleds.o : $(SRCS) $(HDRS) $(IMAGES)
	$(CC) $(CFLAGS) $(INCLUDES) $(DEFINES) -c -o $@ $< 

test :
	$(MAKE) clean
	$(MAKE) DEFINES="-DGKLEDS_DEBUG"
	gkrellm --sync --demo -p gkleds.so
	$(MAKE) clean

clean:
	rm -rf *.o *.so* *~ \#*
	rm -rf src/*~ src/\#*

install : gkleds.so
	@ if [ $$UID -ne 0 ]; \
		then PLUGIN_DIR=$$HOME/.gkrellm2/plugins; \
	elif [ -e /usr/bin/gkrellm ]; \
		then PLUGIN_DIR=/usr/lib/gkrellm2/plugins; \
	else \
		PLUGIN_DIR=/usr/local/lib/gkrellm2/plugins; \
	fi; \
	$(INSTALL_PROG) -d $$PLUGIN_DIR; \
	$(INSTALL_PROG) -s gkleds.so $$PLUGIN_DIR; \
	printf "\ngkleds installed in $$PLUGIN_DIR\n"
