=== debian/changelog ===
gkrellm-leds (0.8.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:49:04 +0000

gkrellm-leds (0.8.0-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:33:10 +0000

gkrellm-leds (0.8.0-2) unstable; urgency=medium

  * Take maintainership, thanks Mike Markley for handing over
  * Packaging cleanup. Closes: #437030, #912836, #999083

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 02 Jan 2022 21:20:50 +0100

gkrellm-leds (0.8.0-1.4) unstable; urgency=medium

  * Non-maintainer upload
  * Fix startup error, thanks Renzo Davoli. Closes: #995968

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 18 Oct 2021 23:33:29 +0200

gkrellm-leds (0.8.0-1.3) unstable; urgency=medium

  * Non-maintainer upload
  * Declare debhelper compat level, bump to 10. Closes: #817336, #817476

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 16 Dec 2016 21:17:42 +0100

gkrellm-leds (0.8.0-1.2) unstable; urgency=low

  [Jari Aalto]
  * Non-maintainer upload.
  * debian/control
    - (Build-Depends): update obsolete x-dev to x11proto-core-dev.
      (important RC bug; Closes: #515496).

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 27 Mar 2010 21:05:03 +0200

gkrellm-leds (0.8.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Split xlibs-dev build-dep (Closes: #346741).

 -- Luk Claes <luk@debian.org>  Sun, 22 Jan 2006 18:56:09 +0100

gkrellm-leds (0.8.0-1) unstable; urgency=low

  * Initial Release.

 -- Mike Markley <mike@markley.org>  Sat, 18 Jan 2003 17:44:50 -0800
