=== debian/control ===
Source: gkrellm-leds
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13),
    gkrellm,
    libgtk2.0-dev,
    libx11-dev,
    libxtst-dev,
    x11proto-core-dev,
Priority: optional
Rules-Requires-Root: no
Section: x11

Package: gkrellm-leds
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
    gkrellm (>> 2.0) | gkrellm2,
Description: keyboard LED monitor for GKrellM
 gkrellm-leds (aka gkleds) is a GKrellM plugin which monitors the
 CapsLock, NumLock and ScrollLock keys and reports their current
 status via on screen LEDs.  This is useful for people who have
 keyboards without LEDs (typically cordless keyboards).
